Subject: RE: Help wanted

From: "J.B. WANG" <[email-masked]>
Date: Wed, 29 Aug 90 09:59:00 EDT

I think what you want is exactly what Xia4-Li3-Ba1-Ren2 (Byx 2.0 + [
part of ch-series]) is. Lately I got the draft of Dr. Yan's ad which
appeared in August issue of China Spring.

Xia4-Li3-Ba1-Ren2 contains the editor Byx 2.0, typesettor chroff
device drivers dvs2ps (PostScript) and dvstty, another formattor
and device driver Lxy (by Zhao Sanping) which has HP laserjet and
Epson dot matrix device drivers. It supports 4 Chinese font styles,
i.e., Song, Fangsong, Kai, and Hei ti. It has both JianTi (sim-
plied) and fanti (traditional). The internal coding is GB and
ASCII. With chroff and dvs2ps for PostScript output, the
English fonts can be any of the 8 adobe font families (35 fonts).
It can do multiple column formatting, scaling, bold, italic
stretched and compressed Chinese fonts. It can also format
on-line documents with chroff and dvstty. With proper line
printer driver, dvstty's .doc output can be printed as formatted
document on a HP or dotmatrix printer.

The price, I believe, is around $100 ($69 for basic and $138 for
advanced if I remember it correctly). More detailed information
can be aquired from Dr. Yan Yongxin or Mr. Zhao Sanping at

Yan:

(415)-526-2576

Zhao:

(617)-424-1592

Sincerely yours,

JB Wang